#!/bin/sh
echo 'name: cpu
version: 0.1.1
id: cpu-0.1.1-c3f3d37885451d3fa03b6f38d5c1dbdb

license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: Vincent Hanquez <vincent@snarc.org>
stability: experimental
homepage: http://github.com/vincenthz/hs-cpu
package-url:
synopsis: Cpu information and properties helpers.
description: Lowlevel cpu routines to get basic properties of the cpu platform, like endianness and architecture.
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules: System.Cpuid System.Endian System.Arch
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/ghc-7.4.2/cabal/cpu-0.1.1
library-dirs: /usr/local/lib/ghc-7.4.2/cabal/cpu-0.1.1
              /usr/local/lib
hs-libraries: HScpu-0.1.1
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.5.1.0-f58939ca866a8377999e7a71aa62d1d0
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/ghc-7.4.2/cabal/cpu-0.1.1/html/cpu.haddock
haddock-html: /usr/local/share/doc/ghc-7.4.2/cabal/cpu-0.1.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-conf' "$@"
